#### D.15.7.3 systemOfParametersOfLocalization

Procedure from library `graal.lib` (see graal_lib).

Usage:
  systemOfParametersOfLocalization(def L); L ideal or graalBearer

Return:
  ideal, a system of parameter of the localization A_L of A at L.

Example:

    LIB "graal.lib";
    ring Q = 0,(X(1),X(2)),dp;
    ideal H = X(2)^2-(X(1)-1)*X(1)*(X(1)+1);
    ideal J = X(1),X(2);
    qring A = std(H);
    ideal L = fetch(Q,J);
    graalBearer Gr = graalMixed(L);
    systemOfParametersOfLocalization(Gr); // = 1
    ==> // ** redefining J **
    ==> _[1]=X(2)

User manual for Singular version 4-0-3, 2016, generated by texi2html.